/* Context Menu */
"Circle" = "Elipsa";

/* Context Menu
   undo */
"Draw Circle" = "Nakreslit elipsu";

/* Context Menu
   undo */
"Draw Rectangle" = "Nakreslit obdélník";

/* Title of the Primitives tool */
"Primitives" = "Základní";

/* Context Menu */
"Rectangle" = "Obdélník";

